{
	"bm_suit_almir_business" : "Almir Listo - Business Casual",
	"bm_suit_almir_business_desc" : "Perfect fit for a Hot Summer Time. Comes with a Official PAYDAY Merchandise Shirt, PAYDAYISM.\n\n\nHalf Up Bun Ponytail Hairstyle Option.",

	"bm_suit_almir_business_manbun" : "Almir Listo - Business Casual",
	"bm_suit_almir_business_manbun_desc" : "Perfect fit for a Hot Summer Time. Comes with a Official PAYDAY Merchandise Shirt, PAYDAYISM.\n\n\nLoose Man Bun Hairstyle Option.",	

	"bm_suit_almir_business_beach_waves" : "Almir Listo - Business Casual",
	"bm_suit_almir_business_beach_waves_desc" : "Perfect fit for a Hot Summer Time. Comes with a Official PAYDAY Merchandise Shirt, PAYDAYISM.\n\n\nBeach Waves Hairstyle Option \n\n(As seen on Prime Matter Anniversary Stream.)",	

	"bm_suit_almir_business_dapper_quiff" : "Almir Listo - Business Casual",
	"bm_suit_almir_business_dapper_quiff_desc" : "Perfect fit for a Hot Summer Time. Comes with a Official PAYDAY Merchandise Shirt, PAYDAYISM.\n\n\nDapper Quiff Hairstyle Option.",		








    "bm_suit_var_almir_business_default" : "Almir's Default Look",
    "bm_suit_var_almir_business_default_desc" : "Casual look, well, so to say... Usually present at parties or interviews, or just when our favourite heister goes outside for a walk with his dog Neo.\n\nIt comes with a PAYDAYISM Shirt!",     


    "bm_suit_var_almir_business_default" : "Almir's Default Look",
    "bm_suit_var_almir_business_manbun_default_desc" : "Casual look, well, so to say... Usually present at parties or interviews, or just when our favourite heister goes outside for a walk with his dog Neo.\n\nIt comes with a PAYDAYISM Shirt!",     

    "bm_suit_var_almir_business_beach_waves_default" : "Almir's Default Look",
    "bm_suit_var_almir_business_beach_waves_default_desc" : "Casual look, well, so to say... Usually present at parties or interviews, or just when our favourite heister goes outside for a walk with his dog Neo.\n\nIt comes with a PAYDAYISM Shirt!",       

    "bm_suit_var_almir_business_dapper_quiff_default" : "Almir's Default Look",
    "bm_suit_var_almir_business_dapper_quiff_default_desc" : "Casual look, well, so to say... Usually present at parties or interviews, or just when our favourite heister goes outside for a walk with his dog Neo.\n\nIt comes with a PAYDAYISM Shirt!",        




    "bm_suit_var_almir_business_black" : "Black Blazer with OVK Developer Shirt",
    "bm_suit_var_almir_business_black_desc" : "Dress to Impress.\n\nWorn by Almir during Important Events or even Live-On presentations of your products.\n\nMarketing and Publishing partners in crime such as Almir would kill for this look.",     


    "bm_suit_var_almir_business_manbun_black" : "Black Blazer with OVK Developer Shirt",
    "bm_suit_var_almir_business_manbun_black_desc" : "Dress to Impress.\n\nWorn by Almir during Important Events or even Live-On presentations of your products.\n\nMarketing and Publishing partners in crime such as Almir would kill for this look.",     

    "bm_suit_var_almir_business_beach_waves_black" : "Black Blazer with OVK Developer Shirt",
    "bm_suit_var_almir_business_beach_waves_black_desc" : "Dress to Impress.\n\nWorn by Almir during Important Events or even Live-On presentations of your products.\n\nMarketing and Publishing partners in crime such as Almir would kill for this look.",       

    "bm_suit_var_almir_business_dapper_quiff_black" : "Black Blazer /w OVK Developer Shirt",
    "bm_suit_var_almir_business_dapper_quiff_black_desc" : "Dress to Impress.\n\nWorn by Almir during Important Events or even Live-On presentations of your products.\n\nMarketing and Publishing partners in crime such as Almir would kill for this look.",        








	 "bm_suit_almir_hoodie" : "Almir Listo - OVERKILL Dev Hoodie",
	 "bm_suit_almir_hoodie_desc" : "Most common attire in the office space, very comfy.\n\nYou will mostly know it from;\n''A message from OVERKILL'' videos on OVERKILL Software Youtube Channel.\n\n\nHalf Up Bun Ponytail Hairstyle Option\n\n\nThe hoodie might be a little bit tad dirty which explains why Almir joined the PAYDAY Gang in the first place.\n\n\nLaundry services require money......",


	 "bm_suit_almir_hoodie_manbun" : "Almir Listo - OVERKILL Dev Hoodie",
	 "bm_suit_almir_hoodie_manbun_desc" : "Most common attire in the office space, very comfy.\n\nYou will mostly know it from;\n''A message from OVERKILL'' videos on OVERKILL Software Youtube Channel.\n\n\nLoose Man Bun Hairstyle Option\n\n\nThe hoodie might be a little bit tad dirty which explains why Almir joined the PAYDAY Gang in the first place.\n\n\nLaundry services require money......",

	 "bm_suit_almir_hoodie_beach_waves" : "Almir Listo - OVERKILL Dev Hoodie",
	 "bm_suit_almir_hoodie_beach_waves_desc" : "Most common attire in the office space, very comfy.\n\nYou will mostly know it from;\n''A message from OVERKILL'' videos on OVERKILL Software Youtube Channel.\n\n\nBeach Waves Hairstyle Option\n\n(As seen on Prime Matter Anniversary Stream.)\n\n\nThe hoodie might be a little bit tad dirty which explains why Almir joined the PAYDAY Gang in the first place.\n\n\nLaundry services require money......",

	 "bm_suit_almir_hoodie_dapper_quiff" : "Almir Listo - OVERKILL Dev Hoodie",
	 "bm_suit_almir_hoodie_dapper_quiff_desc" : "Most common attire in the office space, very comfy.\n\nYou will mostly know it from;\n''A message from OVERKILL'' videos on OVERKILL Software Youtube Channel.\n\n\nDapper Quiff Hairstyle Option\n\n\nThe hoodie might be a little bit tad dirty which explains why Almir joined the PAYDAY Gang in the first place.\n\n\nLaundry services require money......",

  	"bm_suit_var_almir_hoodie_default" : "OVERKILL Software Hoodie",
  	"bm_suit_var_almir_hoodie_default_desc" : "You look like a Bomb! Game Dev Bomb!",		 


  	"bm_suit_var_almir_hoodie_manbun_default" : "OVERKILL Software Hoodie",
  	"bm_suit_var_almir_hoodie_manbun_default_desc" : "You look like a Bomb! Game Dev Bomb!",		 

  	"bm_suit_var_almir_hoodie_beach_waves_default" : "OVERKILL Software Hoodie",
  	"bm_suit_var_almir_hoodie_beach_waves_default_desc" : "You look like a Bomb! Game Dev Bomb!",		 

  	"bm_suit_var_almir_hoodie_dapper_quiff_default" : "OVERKILL Software Hoodie",
  	"bm_suit_var_almir_hoodie_dapper_quiff_default_desc" : "You look like a Bomb! Game Dev Bomb!",		 



  	"bm_suit_var_almir_hoodie_black" : "Starbreeze Studios Hoodie",
  	"bm_suit_var_almir_hoodie_black_desc" : "Live and Die by Gameplay.\nProudly Independent.\n\nThis one was found in a sealed box.\n\n\n,,I wish I had one.\nIt is worth more than scraps, gold and metal.''\n-Matt 2015\n\n\n\nWorn proudly by the Hard Working Developers of New Starbreeze Studios AB and New Starbreeze Publishing AB. It is a pretty common attire in the Office Space and more interestingly, it had a few iterations before just like the OVERKILL hoodie, but this one has quite a Story to be told... \n\n\n",		 


  	"bm_suit_var_almir_hoodie_manbun_black" : "Starbreeze Studios Hoodie",
  	"bm_suit_var_almir_hoodie_manbun_black_desc" : "Live and Die by Gameplay.\nProudly Independent.\n\nThis one was found in a sealed box.\n\n\n,,I wish I had one.\nIt is worth more than scraps, gold and metal.''\n-Matt 2015\n\n\n\nWorn proudly by the Hard Working Developers of New Starbreeze Studios AB and New Starbreeze Publishing AB. It is a pretty common attire in the Office Space and more interestingly, it had a few iterations before just like the OVERKILL hoodie, but this one has quite a Story to be told... \n\n\n",		  

  	"bm_suit_var_almir_hoodie_beach_waves_black" : "Starbreeze Studios Hoodie",
  	"bm_suit_var_almir_hoodie_beach_waves_black_desc" : "Live and Die by Gameplay.\nProudly Independent.\n\nThis one was found in a sealed box.\n\n\n,,I wish I had one.\nIt is worth more than scraps, gold and metal.''\n-Matt 2015\n\n\n\nWorn proudly by the Hard Working Developers of New Starbreeze Studios AB and New Starbreeze Publishing AB. It is a pretty common attire in the Office Space and more interestingly, it had a few iterations before just like the OVERKILL hoodie, but this one has quite a Story to be told... \n\n\n",		 	 

  	"bm_suit_var_almir_hoodie_dapper_quiff_black" : "Starbreeze Studios Hoodie",
  	"bm_suit_var_almir_hoodie_dapper_quiff_black_desc" : "Live and Die by Gameplay.\nProudly Independent.\n\nThis one was found in a sealed box.\n\n\n,,I wish I had one.\nIt is worth more than scraps, gold and metal.''\n-Matt 2015\n\n\n\nWorn proudly by the Hard Working Developers of New Starbreeze Studios AB and New Starbreeze Publishing AB. It is a pretty common attire in the Office Space and more interestingly, it had a few iterations before just like the OVERKILL hoodie, but this one has quite a Story to be told... \n\n\n",		 		 








   "bm_suit_almir_shirt" : "Almir Listo Licensed PAYDAY brand T-Shirt",
   "bm_suit_almir_shirt_desc" : "Looking sharp! \n\n\nAlmir ordered this shirt online because he couldn't be bothered to rob and open the Starbreeze/Gaya Warehouse Cardboard Boxes that have been sealed with a scotch tape.\n\nAs amusing as it sounds...\nAlmir decided to order one from store.overkillsoftware.com and picked the first shirt that popped up on the home page of that particular website. Don't laugh, Almir was pressed for time and didn't have time to point and click on the touchpad of his small laptop in the clothing categories to find the right clothes for himself before the robbery. \n\nIn short... \n\nTime ... is money.\n\nHalf Up Bun Ponytail Hairstyle Option.",


   "bm_suit_almir_shirt_manbun" : "Almir Listo Licensed PAYDAY brand T-Shirt",
   "bm_suit_almir_shirt_manbun_desc" : "Looking sharp! \n\n\nAlmir ordered this shirt online because he couldn't be bothered to rob and open the Starbreeze/Gaya Warehouse Cardboard Boxes that have been sealed with a scotch tape.\n\nAs amusing as it sounds...\nAlmir decided to order one from store.overkillsoftware.com and picked the first shirt that popped up on the home page of that particular website. Don't laugh, Almir was pressed for time and didn't have time to point and click on the touchpad of his small laptop in the clothing categories to find the right clothes for himself before the robbery. \n\nIn short... \n\nTime ... is money.\n\nLoose Manbun Hair Style Option.",

   "bm_suit_almir_shirt_beach_waves" : "Almir Listo Licensed PAYDAY brand T-Shirt",
   "bm_suit_almir_shirt_beach_waves_desc" : "Looking sharp! \n\n\nAlmir ordered this shirt online because he couldn't be bothered to rob and open the Starbreeze/Gaya Warehouse Cardboard Boxes that have been sealed with a scotch tape.\n\nAs amusing as it sounds...\nAlmir decided to order one from store.overkillsoftware.com and picked the first shirt that popped up on the home page of that particular website. Don't laugh, Almir was pressed for time and didn't have time to point and click on the touchpad of his small laptop in the clothing categories to find the right clothes for himself before the robbery. \n\nIn short... \n\nTime ... is money.\n\nBeach Waves Hair Style Option.",

   "bm_suit_almir_shirt_dapper_quiff" : "Almir Listo Licensed PAYDAY brand T-Shirt",
   "bm_suit_almir_shirt_dapper_quiff_desc" : "Looking sharp! \n\n\nAlmir ordered this shirt online because he couldn't be bothered to rob and open the Starbreeze/Gaya Warehouse Cardboard Boxes that have been sealed with a scotch tape.\n\nAs amusing as it sounds...\nAlmir decided to order one from store.overkillsoftware.com and picked the first shirt that popped up on the home page of that particular website. Don't laugh, Almir was pressed for time and didn't have time to point and click on the touchpad of his small laptop in the clothing categories to find the right clothes for himself before the robbery. \n\nIn short... \n\nTime ... is money.\n\nDapper Quiff Hair Style Option.",



    "bm_suit_var_almir_shirt_default" : "10th PAYDAY Anniversary Shirt",
    "bm_suit_var_almir_shirt_default_desc" : "Happy 10th Anniversary, Starbreeze!",    


    "bm_suit_var_almir_shirt_manbun_default" : "10th PAYDAY Anniversary Shirt",
    "bm_suit_var_almir_shirt_manbun_default_desc" : "Happy 10th Anniversary, Starbreeze!",     

    "bm_suit_var_almir_shirt_beach_waves_default" : "10th PAYDAY Anniversary Shirt",
    "bm_suit_var_almir_shirt_beach_waves_default_desc" : "Happy 10th Anniversary, Starbreeze!",    

    "bm_suit_var_almir_shirt_dapper_quiff_default" : "10th PAYDAY Anniversary Shirt",
    "bm_suit_var_almir_shirt_dapper_quiff_default_desc" : "Happy 10th Anniversary, Starbreeze!",     



    "bm_suit_var_almir_shirt_black" : "AMCAR T-Shirt",
    "bm_suit_var_almir_shirt_black_desc" : "Still a last round left in the barrel?\n\nWith AMCAR you are on the safe side and have what it takes to be a true and enduring heister.\n\nColor: Black\nPrint: High-quality screen printing\nMaterial: 100% cotton\nSize: S, M, L, XL & XXL\nCare instructions: Machine wash at 40C\ndo not tumble dry\nYear: 2021\nOfficially licensed by Starbreeze Studios\nMade with Love by Gaya Entertainment",     


    "bm_suit_var_almir_shirt_manbun_black" : "AMCAR T-Shirt",
    "bm_suit_var_almir_shirt_manbun_black_desc" : "Still a last round left in the barrel?\n\nWith AMCAR you are on the safe side and have what it takes to be a true and enduring heister.\n\nColor: Black\nPrint: High-quality screen printing\nMaterial: 100% cotton\nSize: S, M, L, XL & XXL\nCare instructions: Machine wash at 40C\ndo not tumble dry\nYear: 2021\nOfficially licensed by Starbreeze Studios\nMade with Love by Gaya Entertainment",     

    "bm_suit_var_almir_shirt_beach_waves_black" : "AMCAR T-Shirt",
    "bm_suit_var_almir_shirt_beach_waves_black_desc" : "Still a last round left in the barrel?\n\nWith AMCAR you are on the safe side and have what it takes to be a true and enduring heister.\n\nColor: Black\nPrint: High-quality screen printing\nMaterial: 100% cotton\nSize: S, M, L, XL & XXL\nCare instructions: Machine wash at 40C\ndo not tumble dry\nYear: 2021\nOfficially licensed by Starbreeze Studios\nMade with Love by Gaya Entertainment",       

    "bm_suit_var_almir_shirt_dapper_quiff_black" : "AMCAR T-Shirt",
    "bm_suit_var_almir_shirt_dapper_quiff_black_desc" : "Still a last round left in the barrel?\n\nWith AMCAR you are on the safe side and have what it takes to be a true and enduring heister.\n\nColor: Black\nPrint: High-quality screen printing\nMaterial: 100% cotton\nSize: S, M, L, XL & XXL\nCare instructions: Machine wash at 40C\ndo not tumble dry\nYear: 2021\nOfficially licensed by Starbreeze Studios\nMade with Love by Gaya Entertainment",        





    "bm_suit_var_almir_shirt_white" : "Devil Horns T-Shirt",
    "bm_suit_var_almir_shirt_white_desc" : "Don't mess with the heister, cop, you'll get the horns!\n\nThe dream of every successful bank robber is to make fun of the authority whilst sweeping the whole bank. Now get the Payday 2 fan shirt in white, adorned with a provocative Goat-Horn gesture in comic style. \n\nColor: White\nPrint: High-quality screen printing\nMaterial: 100% cotton\nSize: S, M, L, XL & XXL\nCare instructions: Machine wash at 40C\ndo not tumble dry\nYear: 2021\nOfficially licensed by Starbreeze Studios\nMade with Love by Gaya Entertainment",     


    "bm_suit_var_almir_shirt_manbun_white" : "Devil Horns T-Shirt",
    "bm_suit_var_almir_shirt_manbun_white_desc" : "Don't mess with the heister, cop, you'll get the horns!\n\nThe dream of every successful bank robber is to make fun of the authority whilst sweeping the whole bank. Now get the Payday 2 fan shirt in white, adorned with a provocative Goat-Horn gesture in comic style. \n\nColor: White\nPrint: High-quality screen printing\nMaterial: 100% cotton\nSize: S, M, L, XL & XXL\nCare instructions: Machine wash at 40C\ndo not tumble dry\nYear: 2021\nOfficially licensed by Starbreeze Studios\nMade with Love by Gaya Entertainment",     

    "bm_suit_var_almir_shirt_beach_waves_white" : "Devil Horns T-Shirt",
    "bm_suit_var_almir_shirt_beach_waves_white_desc" : "Don't mess with the heister, cop, you'll get the horns!\n\nThe dream of every successful bank robber is to make fun of the authority whilst sweeping the whole bank. Now get the Payday 2 fan shirt in white, adorned with a provocative Goat-Horn gesture in comic style. \n\nColor: White\nPrint: High-quality screen printing\nMaterial: 100% cotton\nSize: S, M, L, XL & XXL\nCare instructions: Machine wash at 40C\ndo not tumble dry\nYear: 2021\nOfficially licensed by Starbreeze Studios\nMade with Love by Gaya Entertainment",       

    "bm_suit_var_almir_shirt_dapper_quiff_white" : "Devil Horns T-Shirt",
    "bm_suit_var_almir_shirt_dapper_quiff_white_desc" : "Don't mess with the heister, cop, you'll get the horns!\n\nThe dream of every successful bank robber is to make fun of the authority whilst sweeping the whole bank. Now get the Payday 2 fan shirt in white, adorned with a provocative Goat-Horn gesture in comic style. \n\nColor: White\nPrint: High-quality screen printing\nMaterial: 100% cotton\nSize: S, M, L, XL & XXL\nCare instructions: Machine wash at 40C\ndo not tumble dry\nYear: 2021\nOfficially licensed by Starbreeze Studios\nMade with Love by Gaya Entertainment",        












    "bm_suit_var_almir_shirt_white2" : "The Four T-Shirt",
    "bm_suit_var_almir_shirt_white2_desc" : "Four masks, one crime, no conscience!\n\nShow your solidarity with the best team in Washington DC's criminal underworld.\nPayday 2 Fanshirt on white background.\n\nColor: White\nPrint: High-quality screen printing\nMaterial: 100% cotton\nSize: S, M, L, XL & XXL\nCare instructions: Machine wash at 40C\ndo not tumble dry\nYear: 2021\nOfficially licensed by Starbreeze Studios\nMade with Love by Gaya Entertainment",     


    "bm_suit_var_almir_shirt_manbun_white2" : "The Four T-Shirt",
    "bm_suit_var_almir_shirt_manbun_white2_desc" : "Four masks, one crime, no conscience!\n\nShow your solidarity with the best team in Washington DC's criminal underworld.\nPayday 2 Fanshirt on white background.\n\nColor: White\nPrint: High-quality screen printing\nMaterial: 100% cotton\nSize: S, M, L, XL & XXL\nCare instructions: Machine wash at 40C\ndo not tumble dry\nYear: 2021\nOfficially licensed by Starbreeze Studios\nMade with Love by Gaya Entertainment",     

    "bm_suit_var_almir_shirt_beach_waves_white2" : "The Four T-Shirt",
    "bm_suit_var_almir_shirt_beach_waves_white2_desc" : "Four masks, one crime, no conscience!\n\nShow your solidarity with the best team in Washington DC's criminal underworld.\nPayday 2 Fanshirt on white background.\n\nColor: White\nPrint: High-quality screen printing\nMaterial: 100% cotton\nSize: S, M, L, XL & XXL\nCare instructions: Machine wash at 40C\ndo not tumble dry\nYear: 2021\nOfficially licensed by Starbreeze Studios\nMade with Love by Gaya Entertainment",       

    "bm_suit_var_almir_shirt_dapper_quiff_white2" : "The Four T-Shirt",
    "bm_suit_var_almir_shirt_dapper_quiff_white2_desc" : "Four masks, one crime, no conscience!\n\nShow your solidarity with the best team in Washington DC's criminal underworld.\nPayday 2 Fanshirt on white background.\n\nColor: White\nPrint: High-quality screen printing\nMaterial: 100% cotton\nSize: S, M, L, XL & XXL\nCare instructions: Machine wash at 40C\ndo not tumble dry\nYear: 2021\nOfficially licensed by Starbreeze Studios\nMade with Love by Gaya Entertainment",        











    "bm_suit_var_almir_shirt_white3" : "Dallas Chains Hoxton & Wolf White T-Shirt",
    "bm_suit_var_almir_shirt_white3_desc" : "Come to Washington DC and meet the whole gang!\n\nWe're looking forward to welcoming each new member. Hope you survive the baptism by fire\nFan shirt with the names of the protagonists on a black background.\n\nColor: White\nPrint: High-quality screen printing\nMaterial: 100% cotton\nSize: S, M, L, XL & XXL\nCare instructions: Machine wash at 40C\ndo not tumble dry\nYear: 2021\nOfficially licensed by Starbreeze Studios\nMade with Love by Gaya Entertainment",     


    "bm_suit_var_almir_shirt_manbun_white3" : "Dallas Chains Hoxton & Wolf White T-Shirt",
    "bm_suit_var_almir_shirt_manbun_white3_desc" : "Come to Washington DC and meet the whole gang!\n\nWe're looking forward to welcoming each new member. Hope you survive the baptism by fire\nFan shirt with the names of the protagonists on a black background.\n\nColor: White\nPrint: High-quality screen printing\nMaterial: 100% cotton\nSize: S, M, L, XL & XXL\nCare instructions: Machine wash at 40C\ndo not tumble dry\nYear: 2021\nOfficially licensed by Starbreeze Studios\nMade with Love by Gaya Entertainment",     

    "bm_suit_var_almir_shirt_beach_waves_white3" : "Dallas Chains Hoxton & Wolf White T-Shirt",
    "bm_suit_var_almir_shirt_beach_waves_white3_desc" : "Come to Washington DC and meet the whole gang!\n\nWe're looking forward to welcoming each new member. Hope you survive the baptism by fire\nFan shirt with the names of the protagonists on a black background.\n\nColor: White\nPrint: High-quality screen printing\nMaterial: 100% cotton\nSize: S, M, L, XL & XXL\nCare instructions: Machine wash at 40C\ndo not tumble dry\nYear: 2021\nOfficially licensed by Starbreeze Studios\nMade with Love by Gaya Entertainment",       

    "bm_suit_var_almir_shirt_dapper_quiff_white3" : "Dallas Chains Hoxton & Wolf White T-Shirt",
    "bm_suit_var_almir_shirt_dapper_quiff_white3_desc" : "Come to Washington DC and meet the whole gang!\n\nWe're looking forward to welcoming each new member. Hope you survive the baptism by fire\nFan shirt with the names of the protagonists on a black background.\n\nColor: White\nPrint: High-quality screen printing\nMaterial: 100% cotton\nSize: S, M, L, XL & XXL\nCare instructions: Machine wash at 40C\ndo not tumble dry\nYear: 2021\nOfficially licensed by Starbreeze Studios\nMade with Love by Gaya Entertainment",        










    "bm_suit_var_almir_shirt_white4" : "Dead Game White T-Shirt",
    "bm_suit_var_almir_shirt_white4_desc" : "Dead Game?\n\nBut by no means, the Payday 2 community is and remains an active and loyal fanbase, even though the internet can be mean sometimes. Take it with humour and get this white Payday fan shirt, infused with a touch of irony.\n\nColor: White\nPrint: High-quality screen printing\nMaterial: 100% cotton\nSize: S, M, L, XL & XXL\nCare instructions: Machine wash at 40C\ndo not tumble dry\nYear: 2021\nOfficially licensed by Starbreeze Studios\nMade with Love by Gaya Entertainment",     


    "bm_suit_var_almir_shirt_manbun_white4" : "Dead Game White T-Shirt",
    "bm_suit_var_almir_shirt_manbun_white4_desc" : "Dead Game?\n\nBut by no means, the Payday 2 community is and remains an active and loyal fanbase, even though the internet can be mean sometimes. Take it with humour and get this white Payday fan shirt, infused with a touch of irony.\n\nColor: White\nPrint: High-quality screen printing\nMaterial: 100% cotton\nSize: S, M, L, XL & XXL\nCare instructions: Machine wash at 40C\ndo not tumble dry\nYear: 2021\nOfficially licensed by Starbreeze Studios\nMade with Love by Gaya Entertainment",     

    "bm_suit_var_almir_shirt_beach_waves_white4" : "Dead Game White T-Shirt",
    "bm_suit_var_almir_shirt_beach_waves_white4_desc" : "Dead Game?\n\nBut by no means, the Payday 2 community is and remains an active and loyal fanbase, even though the internet can be mean sometimes. Take it with humour and get this white Payday fan shirt, infused with a touch of irony.\n\nColor: White\nPrint: High-quality screen printing\nMaterial: 100% cotton\nSize: S, M, L, XL & XXL\nCare instructions: Machine wash at 40C\ndo not tumble dry\nYear: 2021\nOfficially licensed by Starbreeze Studios\nMade with Love by Gaya Entertainment",       

    "bm_suit_var_almir_shirt_dapper_quiff_white4" : "Dead Game White T-Shirt",
    "bm_suit_var_almir_shirt_dapper_quiff_white4_desc" : "Dead Game?\n\nBut by no means, the Payday 2 community is and remains an active and loyal fanbase, even though the internet can be mean sometimes. Take it with humour and get this white Payday fan shirt, infused with a touch of irony.\n\nColor: White\nPrint: High-quality screen printing\nMaterial: 100% cotton\nSize: S, M, L, XL & XXL\nCare instructions: Machine wash at 40C\ndo not tumble dry\nYear: 2021\nOfficially licensed by Starbreeze Studios\nMade with Love by Gaya Entertainment",        














    "bm_suit_var_almir_shirt_black2" : "Wankers Black T-Shirt",
    "bm_suit_var_almir_shirt_black2_desc" : "Take a good look, officer!\n\nThat face will haunt your innermost dreams. Provoking, but good!\nFanshirt for the popular, everlasting, classic Payday 2\n\nColor: Black\nPrint: High-quality screen printing\nMaterial: 100% cotton\nSize: S, M, L, XL & XXL\nCare instructions: Machine wash at 40C\ndo not tumble dry\nYear: 2021\nOfficially licensed by Starbreeze Studios\nMade with Love by Gaya Entertainment",     


    "bm_suit_var_almir_shirt_manbun_black2" : "Wankers Black T-Shirt",
    "bm_suit_var_almir_shirt_manbun_black2_desc" : "Take a good look, officer!\n\nThat face will haunt your innermost dreams. Provoking, but good!\nFanshirt for the popular, everlasting, classic Payday 2\n\nColor: Black\nPrint: High-quality screen printing\nMaterial: 100% cotton\nSize: S, M, L, XL & XXL\nCare instructions: Machine wash at 40C\ndo not tumble dry\nYear: 2021\nOfficially licensed by Starbreeze Studios\nMade with Love by Gaya Entertainment",     

    "bm_suit_var_almir_shirt_beach_waves_black2" : "Wankers Black T-Shirt",
    "bm_suit_var_almir_shirt_beach_waves_black2_desc" : "Take a good look, officer!\n\nThat face will haunt your innermost dreams. Provoking, but good!\nFanshirt for the popular, everlasting, classic Payday 2\n\nColor: Black\nPrint: High-quality screen printing\nMaterial: 100% cotton\nSize: S, M, L, XL & XXL\nCare instructions: Machine wash at 40C\ndo not tumble dry\nYear: 2021\nOfficially licensed by Starbreeze Studios\nMade with Love by Gaya Entertainment",       

    "bm_suit_var_almir_shirt_dapper_quiff_black2" : "Wankers Black T-Shirt",
    "bm_suit_var_almir_shirt_dapper_quiff_black2_desc" : "Take a good look, officer!\n\nThat face will haunt your innermost dreams. Provoking, but good!\nFanshirt for the popular, everlasting, classic Payday 2\n\nColor: Black\nPrint: High-quality screen printing\nMaterial: 100% cotton\nSize: S, M, L, XL & XXL\nCare instructions: Machine wash at 40C\ndo not tumble dry\nYear: 2021\nOfficially licensed by Starbreeze Studios\nMade with Love by Gaya Entertainment",     












    "bm_suit_var_almir_shirt_black3" : "Double Judges Black T-Shirt",
    "bm_suit_var_almir_shirt_black3_desc" : "Prepare for the robbery!\n\nNo matter how heavily armored they are - two revolvers, two shotty death punches!\nPayday 2 fan shirt on black background.\n\nColor: Black\nPrint: High-quality screen printing\nMaterial: 100% cotton\nSize: S, M, L, XL & XXL\nCare instructions: Machine wash at 40C\ndo not tumble dry\nYear: 2021\nOfficially licensed by Starbreeze Studios\nMade with Love by Gaya Entertainment",     


    "bm_suit_var_almir_shirt_manbun_black3" : "Double Judges Black T-Shirt",
    "bm_suit_var_almir_shirt_manbun_black3_desc" : "Prepare for the robbery!\n\nNo matter how heavily armored they are - two revolvers, two shotty death punches!\nPayday 2 fan shirt on black background.\n\nColor: Black\nPrint: High-quality screen printing\nMaterial: 100% cotton\nSize: S, M, L, XL & XXL\nCare instructions: Machine wash at 40C\ndo not tumble dry\nYear: 2021\nOfficially licensed by Starbreeze Studios\nMade with Love by Gaya Entertainment",     

    "bm_suit_var_almir_shirt_beach_waves_black3" : "Double Judges Black T-Shirt",
    "bm_suit_var_almir_shirt_beach_waves_black3_desc" : "Prepare for the robbery!\n\nNo matter how heavily armored they are - two revolvers, two shotty death punches!\nPayday 2 fan shirt on black background.\n\nColor: Black\nPrint: High-quality screen printing\nMaterial: 100% cotton\nSize: S, M, L, XL & XXL\nCare instructions: Machine wash at 40C\ndo not tumble dry\nYear: 2021\nOfficially licensed by Starbreeze Studios\nMade with Love by Gaya Entertainment",       

    "bm_suit_var_almir_shirt_dapper_quiff_black3" : "Double Judges Black T-Shirt",
    "bm_suit_var_almir_shirt_dapper_quiff_black3_desc" : "Prepare for the robbery!\n\nNo matter how heavily armored they are - two revolvers, two shotty death punches!\nPayday 2 fan shirt on black background.\n\nColor: Black\nPrint: High-quality screen printing\nMaterial: 100% cotton\nSize: S, M, L, XL & XXL\nCare instructions: Machine wash at 40C\ndo not tumble dry\nYear: 2021\nOfficially licensed by Starbreeze Studios\nMade with Love by Gaya Entertainment",     











    "bm_suit_var_almir_shirt_black4" : "Dead Game Black T-Shirt",
    "bm_suit_var_almir_shirt_black4_desc" : "Dead Game?\n\nBut by no means, the Payday 2 community is and remains an active and loyal fanbase, even though the internet can be mean sometimes. Take it with humour and get this white Payday fan shirt, infused with a touch of irony.\n\nColor: Black\nPrint: High-quality screen printing\nMaterial: 100% cotton\nSize: S, M, L, XL & XXL\nCare instructions: Machine wash at 40C\ndo not tumble dry\nYear: 2021\nOfficially licensed by Starbreeze Studios\nMade with Love by Gaya Entertainment",     


    "bm_suit_var_almir_shirt_manbun_black4" : "Dead Game Black T-Shirt",
    "bm_suit_var_almir_shirt_manbun_black4_desc" : "Dead Game?\n\nBut by no means, the Payday 2 community is and remains an active and loyal fanbase, even though the internet can be mean sometimes. Take it with humour and get this white Payday fan shirt, infused with a touch of irony.\n\nColor: Black\nPrint: High-quality screen printing\nMaterial: 100% cotton\nSize: S, M, L, XL & XXL\nCare instructions: Machine wash at 40C\ndo not tumble dry\nYear: 2021\nOfficially licensed by Starbreeze Studios\nMade with Love by Gaya Entertainment",     

    "bm_suit_var_almir_shirt_beach_waves_black4" : "Dead Game Black T-Shirt",
    "bm_suit_var_almir_shirt_beach_waves_black4_desc" : "Dead Game?\n\nBut by no means, the Payday 2 community is and remains an active and loyal fanbase, even though the internet can be mean sometimes. Take it with humour and get this white Payday fan shirt, infused with a touch of irony.\n\nColor: Black\nPrint: High-quality screen printing\nMaterial: 100% cotton\nSize: S, M, L, XL & XXL\nCare instructions: Machine wash at 40C\ndo not tumble dry\nYear: 2021\nOfficially licensed by Starbreeze Studios\nMade with Love by Gaya Entertainment",       

    "bm_suit_var_almir_shirt_dapper_quiff_black4" : "Dead Game Black T-Shirt",
    "bm_suit_var_almir_shirt_dapper_quiff_black4_desc" : "Dead Game?\n\nBut by no means, the Payday 2 community is and remains an active and loyal fanbase, even though the internet can be mean sometimes. Take it with humour and get this white Payday fan shirt, infused with a touch of irony.\n\nColor: Black\nPrint: High-quality screen printing\nMaterial: 100% cotton\nSize: S, M, L, XL & XXL\nCare instructions: Machine wash at 40C\ndo not tumble dry\nYear: 2021\nOfficially licensed by Starbreeze Studios\nMade with Love by Gaya Entertainment",        











    "bm_suit_var_almir_shirt_black5" : "PAYDAYISM T-Shirt",
    "bm_suit_var_almir_shirt_black5_desc" : "Well-known pleasure!\n\nNo matter how many years the game has been around, with Payday 2 you'll always be in good company.\n\nGet this stylish fan shirt in black.\n\nColor: Black\nPrint: High-quality screen printing\nMaterial: 100% cotton\nSize: S, M, L, XL & XXL\nCare instructions: Machine wash at 40C\ndo not tumble dry\nYear: 2021\nOfficially licensed by Starbreeze Studios\nMade with Love by Gaya Entertainment",     


    "bm_suit_var_almir_shirt_manbun_black5" : "PAYDAYISM T-Shirt",
    "bm_suit_var_almir_shirt_manbun_black5_desc" : "Well-known pleasure!\n\nNo matter how many years the game has been around, with Payday 2 you'll always be in good company.\n\nGet this stylish fan shirt in black.\n\nColor: Black\nPrint: High-quality screen printing\nMaterial: 100% cotton\nSize: S, M, L, XL & XXL\nCare instructions: Machine wash at 40C\ndo not tumble dry\nYear: 2021\nOfficially licensed by Starbreeze Studios\nMade with Love by Gaya Entertainment",     

    "bm_suit_var_almir_shirt_beach_waves_black5" : "PAYDAYISM T-Shirt",
    "bm_suit_var_almir_shirt_beach_waves_black5_desc" : "Well-known pleasure!\n\nNo matter how many years the game has been around, with Payday 2 you'll always be in good company.\n\nGet this stylish fan shirt in black.\n\nColor: Black\nPrint: High-quality screen printing\nMaterial: 100% cotton\nSize: S, M, L, XL & XXL\nCare instructions: Machine wash at 40C\ndo not tumble dry\nYear: 2021\nOfficially licensed by Starbreeze Studios\nMade with Love by Gaya Entertainment",       

    "bm_suit_var_almir_shirt_dapper_quiff_black5" : "PAYDAYISM T-Shirt",
    "bm_suit_var_almir_shirt_dapper_quiff_black5_desc" : "Well-known pleasure!\n\nNo matter how many years the game has been around, with Payday 2 you'll always be in good company.\n\nGet this stylish fan shirt in black.\n\nColor: Black\nPrint: High-quality screen printing\nMaterial: 100% cotton\nSize: S, M, L, XL & XXL\nCare instructions: Machine wash at 40C\ndo not tumble dry\nYear: 2021\nOfficially licensed by Starbreeze Studios\nMade with Love by Gaya Entertainment",        











    "bm_suit_var_almir_shirt_black6" : "Dallas Chains Hoxton & Wolf Black T-Shirt",
    "bm_suit_var_almir_shirt_black6_desc" : "Come to Washington DC and meet the whole gang!\n\nWe're looking forward to welcoming each new member. Hope you survive the baptism by fire\nFan shirt with the names of the protagonists on a black background.\n\nColor: Black\nPrint: High-quality screen printing\nMaterial: 100% cotton\nSize: S, M, L, XL & XXL\nCare instructions: Machine wash at 40C\ndo not tumble dry\nYear: 2021\nOfficially licensed by Starbreeze Studios\nMade with Love by Gaya Entertainment",     


    "bm_suit_var_almir_shirt_manbun_black6" : "Dallas Chains Hoxton & Wolf Black T-Shirt",
    "bm_suit_var_almir_shirt_manbun_black6_desc" : "Come to Washington DC and meet the whole gang!\n\nWe're looking forward to welcoming each new member. Hope you survive the baptism by fire\nFan shirt with the names of the protagonists on a black background.\n\nColor: Black\nPrint: High-quality screen printing\nMaterial: 100% cotton\nSize: S, M, L, XL & XXL\nCare instructions: Machine wash at 40C\ndo not tumble dry\nYear: 2021\nOfficially licensed by Starbreeze Studios\nMade with Love by Gaya Entertainment",     

    "bm_suit_var_almir_shirt_beach_waves_black6" : "Dallas Chains Hoxton & Wolf Black T-Shirt",
    "bm_suit_var_almir_shirt_beach_waves_black6_desc" : "Come to Washington DC and meet the whole gang!\n\nWe're looking forward to welcoming each new member. Hope you survive the baptism by fire\nFan shirt with the names of the protagonists on a black background.\n\nColor: Black\nPrint: High-quality screen printing\nMaterial: 100% cotton\nSize: S, M, L, XL & XXL\nCare instructions: Machine wash at 40C\ndo not tumble dry\nYear: 2021\nOfficially licensed by Starbreeze Studios\nMade with Love by Gaya Entertainment",       

    "bm_suit_var_almir_shirt_dapper_quiff_black6" : "Dallas Chains Hoxton & Wolf Black T-Shirt",
    "bm_suit_var_almir_shirt_dapper_quiff_black6_desc" : "Come to Washington DC and meet the whole gang!\n\nWe're looking forward to welcoming each new member. Hope you survive the baptism by fire\nFan shirt with the names of the protagonists on a black background.\n\nColor: Black\nPrint: High-quality screen printing\nMaterial: 100% cotton\nSize: S, M, L, XL & XXL\nCare instructions: Machine wash at 40C\ndo not tumble dry\nYear: 2021\nOfficially licensed by Starbreeze Studios\nMade with Love by Gaya Entertainment",        











    "bm_suit_var_almir_shirt_black7" : "Wolf T-Shirt",
    "bm_suit_var_almir_shirt_black7_desc" : "Very first shirt from the initial PAYDAY Merchandise opening back during the very first Crimefest event!\n\nSadly, it is no longer available, as the studio behind it went bankrupt. However, you're the lucky one who still has it!\n\nEnjoy it while you still can.\n",     


    "bm_suit_var_almir_shirt_manbun_black7" : "Wolf T-Shirt",
    "bm_suit_var_almir_shirt_manbun_black7_desc" : "Very first shirt from the initial PAYDAY Merchandise opening back during the very first Crimefest event!\n\nSadly, it is no longer available, as the studio behind it went bankrupt. However, you're the lucky one who still has it!\n\nEnjoy it while you still can.\n",     

    "bm_suit_var_almir_shirt_beach_waves_black7" : "Wolf T-Shirt",
    "bm_suit_var_almir_shirt_beach_waves_black7_desc" : "Very first shirt from the initial PAYDAY Merchandise opening back during the very first Crimefest event!\n\nSadly, it is no longer available, as the studio behind it went bankrupt. However, you're the lucky one who still has it!\n\nEnjoy it while you still can.\n",       

    "bm_suit_var_almir_shirt_dapper_quiff_black7" : "Wolf T-Shirt",
    "bm_suit_var_almir_shirt_dapper_quiff_black7_desc" : "Very first shirt from the initial PAYDAY Merchandise opening back during the very first Crimefest event!\n\nSadly, it is no longer available, as the studio behind it went bankrupt. However, you're the lucky one who still has it!\n\nEnjoy it while you still can.\n",        












    "bm_suit_var_almir_shirt_black8" : "Houston T-Shirt",
    "bm_suit_var_almir_shirt_black8_desc" : "Very first shirt from the initial PAYDAY Merchandise opening back during the very first Crimefest event!\n\nSadly, it is no longer available, as the studio behind it went bankrupt. However, you're the lucky one who still has it!\n\nEnjoy it while you still can.\n",     


    "bm_suit_var_almir_shirt_manbun_black8" : "Houston T-Shirt",
    "bm_suit_var_almir_shirt_manbun_black8_desc" : "Very first shirt from the initial PAYDAY Merchandise opening back during the very first Crimefest event!\n\nSadly, it is no longer available, as the studio behind it went bankrupt. However, you're the lucky one who still has it!\n\nEnjoy it while you still can.\n",     

    "bm_suit_var_almir_shirt_beach_waves_black8" : "Houston T-Shirt",
    "bm_suit_var_almir_shirt_beach_waves_black8_desc" : "Very first shirt from the initial PAYDAY Merchandise opening back during the very first Crimefest event!\n\nSadly, it is no longer available, as the studio behind it went bankrupt. However, you're the lucky one who still has it!\n\nEnjoy it while you still can.\n",       

    "bm_suit_var_almir_shirt_dapper_quiff_black8" : "Houston T-Shirt",
    "bm_suit_var_almir_shirt_dapper_quiff_black8_desc" : "Very first shirt from the initial PAYDAY Merchandise opening back during the very first Crimefest event!\n\nSadly, it is no longer available, as the studio behind it went bankrupt. However, you're the lucky one who still has it!\n\nEnjoy it while you still can.\n",        















    "bm_suit_var_almir_shirt_black9" : "Chains T-Shirt",
    "bm_suit_var_almir_shirt_black9_desc" : "Very first shirt from the initial PAYDAY Merchandise opening back during the very first Crimefest event!\n\nSadly, it is no longer available, as the studio behind it went bankrupt. However, you're the lucky one who still has it!\n\nEnjoy it while you still can.\n",     


    "bm_suit_var_almir_shirt_manbun_black9" : "Chains T-Shirt",
    "bm_suit_var_almir_shirt_manbun_black9_desc" : "Very first shirt from the initial PAYDAY Merchandise opening back during the very first Crimefest event!\n\nSadly, it is no longer available, as the studio behind it went bankrupt. However, you're the lucky one who still has it!\n\nEnjoy it while you still can.\n",     

    "bm_suit_var_almir_shirt_beach_waves_black9" : "Chains T-Shirt",
    "bm_suit_var_almir_shirt_beach_waves_black9_desc" : "Very first shirt from the initial PAYDAY Merchandise opening back during the very first Crimefest event!\n\nSadly, it is no longer available, as the studio behind it went bankrupt. However, you're the lucky one who still has it!\n\nEnjoy it while you still can.\n",       

    "bm_suit_var_almir_shirt_dapper_quiff_black9" : "Chains T-Shirt",
    "bm_suit_var_almir_shirt_dapper_quiff_black9_desc" : "Very first shirt from the initial PAYDAY Merchandise opening back during the very first Crimefest event!\n\nSadly, it is no longer available, as the studio behind it went bankrupt. However, you're the lucky one who still has it!\n\nEnjoy it while you still can.\n",        














    "bm_suit_var_almir_shirt_black10" : "Dallas T-Shirt",
    "bm_suit_var_almir_shirt_black10_desc" : "Very first shirt from the initial PAYDAY Merchandise opening back during the very first Crimefest event!\n\nSadly, it is no longer available, as the studio behind it went bankrupt. However, you're the lucky one who still has it!\n\nEnjoy it while you still can.\n",     


    "bm_suit_var_almir_shirt_manbun_black10" : "Dallas T-Shirt",
    "bm_suit_var_almir_shirt_manbun_black10_desc" : "Very first shirt from the initial PAYDAY Merchandise opening back during the very first Crimefest event!\n\nSadly, it is no longer available, as the studio behind it went bankrupt. However, you're the lucky one who still has it!\n\nEnjoy it while you still can.\n",     

    "bm_suit_var_almir_shirt_beach_waves_black10" : "Dallas T-Shirt",
    "bm_suit_var_almir_shirt_beach_waves_black10_desc" : "Very first shirt from the initial PAYDAY Merchandise opening back during the very first Crimefest event!\n\nSadly, it is no longer available, as the studio behind it went bankrupt. However, you're the lucky one who still has it!\n\nEnjoy it while you still can.\n",       

    "bm_suit_var_almir_shirt_dapper_quiff_black10" : "Dallas T-Shirt",
    "bm_suit_var_almir_shirt_dapper_quiff_black10_desc" : "Very first shirt from the initial PAYDAY Merchandise opening back during the very first Crimefest event!\n\nSadly, it is no longer available, as the studio behind it went bankrupt. However, you're the lucky one who still has it!\n\nEnjoy it while you still can.\n",        










    "bm_suit_var_almir_shirt_black11" : "Rock On T-Shirt",
    "bm_suit_var_almir_shirt_black11_desc" : "This stylish t-shirt shows Dallas with his iconic clown mask doing the famous ''Rock On'' sign, telling you to keep on rockin'. And trust me, you better do what he demands!\n\nHigh quality, 100% pre-shrunk cotton for a long lasting fit, even after being washed several times.\n\nYou can still obtain it from gaya entertainment for only 19 bucks.\n\n",     


    "bm_suit_var_almir_shirt_manbun_black11" : "Rock On T-Shirt",
    "bm_suit_var_almir_shirt_manbun_black11_desc" : "This stylish t-shirt shows Dallas with his iconic clown mask doing the famous ''Rock On'' sign, telling you to keep on rockin'. And trust me, you better do what he demands!\n\nHigh quality, 100% pre-shrunk cotton for a long lasting fit, even after being washed several times.\n\nYou can still obtain it from gaya entertainment for only 19 bucks.\n\n",     

    "bm_suit_var_almir_shirt_beach_waves_black11" : "Rock On T-Shirt",
    "bm_suit_var_almir_shirt_beach_waves_black11_desc" : "This stylish t-shirt shows Dallas with his iconic clown mask doing the famous ''Rock On'' sign, telling you to keep on rockin'. And trust me, you better do what he demands!\n\nHigh quality, 100% pre-shrunk cotton for a long lasting fit, even after being washed several times.\n\nYou can still obtain it from gaya entertainment for only 19 bucks.\n\n",       

    "bm_suit_var_almir_shirt_dapper_quiff_black11" : "Rock On T-Shirt",
    "bm_suit_var_almir_shirt_dapper_quiff_black11_desc" : "This stylish t-shirt shows Dallas with his iconic clown mask doing the famous ''Rock On'' sign, telling you to keep on rockin'. And trust me, you better do what he demands!\n\nHigh quality, 100% pre-shrunk cotton for a long lasting fit, even after being washed several times.\n\nYou can still obtain it from gaya entertainment for only 19 bucks.\n\n",        












    "bm_suit_var_almir_shirt_black12" : "Xieken's Wolf Splash Shirt",
    "bm_suit_var_almir_shirt_black12_desc" : "Original Description from 2019-01-24 Written by OVERKILL_Tobias, later published on the OVERKILL Website by OVERKILL_Almir:\n\nHello Heisters\n\nWe are also adding three names to the secret plaque that were missed when the asset was created.\n\nT-Shirt Contest\n\nDuring crimefest we held a t-shirt competition, many good contributors sent us their designs and it was not easy to pick a winner. We finally choose a design to be held as our favorite\n\nA user named Xieken created a wonderful splash-art style shirt biased on our favorite psychopath; Wolf.\n\nHope you have a good 2019, heisters!\n\nThis shirt is really awesome. That's why you get to wear it.",     


    "bm_suit_var_almir_shirt_manbun_black12" : "Xieken's Wolf Splash Shirt",
    "bm_suit_var_almir_shirt_manbun_black12_desc" : "Original Description from 2019-01-24 Written by OVERKILL_Tobias, later published on the OVERKILL Website by OVERKILL_Almir:\n\nHello Heisters\n\nWe are also adding three names to the secret plaque that were missed when the asset was created.\n\nT-Shirt Contest\n\nDuring crimefest we held a t-shirt competition, many good contributors sent us their designs and it was not easy to pick a winner. We finally choose a design to be held as our favorite\n\nA user named Xieken created a wonderful splash-art style shirt biased on our favorite psychopath; Wolf.\n\nHope you have a good 2019, heisters!\n\nThis shirt is really awesome. That's why you get to wear it.",     

    "bm_suit_var_almir_shirt_beach_waves_black12" : "Xieken's Wolf Splash Shirt",
    "bm_suit_var_almir_shirt_beach_waves_black12_desc" : "Original Description from 2019-01-24 Written by OVERKILL_Tobias, later published on the OVERKILL Website by OVERKILL_Almir:\n\nHello Heisters\n\nWe are also adding three names to the secret plaque that were missed when the asset was created.\n\nT-Shirt Contest\n\nDuring crimefest we held a t-shirt competition, many good contributors sent us their designs and it was not easy to pick a winner. We finally choose a design to be held as our favorite\n\nA user named Xieken created a wonderful splash-art style shirt biased on our favorite psychopath; Wolf.\n\nHope you have a good 2019, heisters!\n\nThis shirt is really awesome. That's why you get to wear it.",       

    "bm_suit_var_almir_shirt_dapper_quiff_black12" : "Xieken's Wolf Splash Shirt",
    "bm_suit_var_almir_shirt_dapper_quiff_black12_desc" : "Original Description from 2019-01-24 Written by OVERKILL_Tobias, later published on the OVERKILL Website by OVERKILL_Almir:\n\nHello Heisters\n\nWe are also adding three names to the secret plaque that were missed when the asset was created.\n\nT-Shirt Contest\n\nDuring crimefest we held a t-shirt competition, many good contributors sent us their designs and it was not easy to pick a winner. We finally choose a design to be held as our favorite\n\nA user named Xieken created a wonderful splash-art style shirt biased on our favorite psychopath; Wolf.\n\nHope you have a good 2019, heisters!\n\nThis shirt is really awesome. That's why you get to wear it.",        















    "bm_suit_var_almir_shirt_blue" : "Drilling In Progress T-Shirt",
    "bm_suit_var_almir_shirt_blue_desc" : "Cool t-shirt showing the progress bar of the drilling process with an estimated time of 114 seconds remaining.\n\nHigh quality, 100% pre-shrunk cotton for a long lasting fit, even after being washed several times.\nYou can still grab one from gaya's website for only 19 bucks.\n",     


    "bm_suit_var_almir_shirt_manbun_blue" : "Drilling In Progress T-Shirt",
    "bm_suit_var_almir_shirt_manbun_blue_desc" : "Cool t-shirt showing the progress bar of the drilling process with an estimated time of 114 seconds remaining.\n\nHigh quality, 100% pre-shrunk cotton for a long lasting fit, even after being washed several times.\nYou can still grab one from gaya's website for only 19 bucks.\n",     

    "bm_suit_var_almir_shirt_beach_waves_blue" : "Drilling In Progress T-Shirt",
    "bm_suit_var_almir_shirt_beach_waves_blue_desc" : "Cool t-shirt showing the progress bar of the drilling process with an estimated time of 114 seconds remaining.\n\nHigh quality, 100% pre-shrunk cotton for a long lasting fit, even after being washed several times.\nYou can still grab one from gaya's website for only 19 bucks.\n",       

    "bm_suit_var_almir_shirt_dapper_quiff_blue" : "Drilling In Progress T-Shirt",
    "bm_suit_var_almir_shirt_dapper_quiff_blue_desc" : "Cool t-shirt showing the progress bar of the drilling process with an estimated time of 114 seconds remaining.\n\nHigh quality, 100% pre-shrunk cotton for a long lasting fit, even after being washed several times.\nYou can still grab one from gaya's website for only 19 bucks.\n",        



















    "bm_suit_var_almir_shirt_red" : "OVERKILL Developer Shirt",
    "bm_suit_var_almir_shirt_red_desc" : "With this shirt on, the overall game design and direction and the future of your product is in your hands.\n\nWorn by OVERKILL developers, usually when it's hot in the office or whenever they want to look important and be a part of the team. Be proud of yourself,\n\nOVERKILL Dev Member because you are doing great!\n\nSome funny yet annoying issues might happen during the production but come on, we all know you guys know your stuff the best and that it can be fixed in patches, after all it's only a videogame, bugs are always meant to happen in a software, it is unavoidable. Other than that... I am very proud of everyone at Starbreeze and OVERKILL, Developers, Moderators and the Community Manager for your commitment, effort and pain at the studio to make the best product available on the game market. \n\nStay awesome!",     


    "bm_suit_var_almir_shirt_manbun_red" : "OVERKILL Developer Shirt",
    "bm_suit_var_almir_shirt_manbun_red_desc" : "With this shirt on, the overall game design and direction and the future of your product is in your hands.\n\nWorn by OVERKILL developers, usually when it's hot in the office or whenever they want to look important and be a part of the team. Be proud of yourself,\n\nOVERKILL Dev Member because you are doing great!\n\nSome funny yet annoying issues might happen during the production but come on, we all know you guys know your stuff the best and that it can be fixed in patches, after all it's only a videogame, bugs are always meant to happen in a software, it is unavoidable. Other than that... I am very proud of everyone at Starbreeze and OVERKILL, Developers, Moderators and the Community Manager for your commitment, effort and pain at the studio to make the best product available on the game market. \n\nStay awesome!",     

    "bm_suit_var_almir_shirt_beach_waves_red" : "OVERKILL Developer Shirt",
    "bm_suit_var_almir_shirt_beach_waves_red_desc" : "With this shirt on, the overall game design and direction and the future of your product is in your hands.\n\nWorn by OVERKILL developers, usually when it's hot in the office or whenever they want to look important and be a part of the team. Be proud of yourself,\n\nOVERKILL Dev Member because you are doing great!\n\nSome funny yet annoying issues might happen during the production but come on, we all know you guys know your stuff the best and that it can be fixed in patches, after all it's only a videogame, bugs are always meant to happen in a software, it is unavoidable. Other than that... I am very proud of everyone at Starbreeze and OVERKILL, Developers, Moderators and the Community Manager for your commitment, effort and pain at the studio to make the best product available on the game market. \n\nStay awesome!",       

    "bm_suit_var_almir_shirt_dapper_quiff_red" : "OVERKILL Developer Shirt",
    "bm_suit_var_almir_shirt_dapper_quiff_red_desc" : "With this shirt on, the overall game design and direction and the future of your product is in your hands.\n\nWorn by OVERKILL developers, usually when it's hot in the office or whenever they want to look important and be a part of the team. Be proud of yourself,\n\nOVERKILL Dev Member because you are doing great!\n\nSome funny yet annoying issues might happen during the production but come on, we all know you guys know your stuff the best and that it can be fixed in patches, after all it's only a videogame, bugs are always meant to happen in a software, it is unavoidable. Other than that... I am very proud of everyone at Starbreeze and OVERKILL, Developers, Moderators and the Community Manager for your commitment, effort and pain at the studio to make the best product available on the game market. \n\nStay awesome!",        





    "bm_msk_payday_cap" : "PAYDAY Snapback ''Logo 2'' Black Cap",
    "bm_msk_payday_cap_desc" : "... and get yourself a decent cap!\n\nA stylish bank robber is having a hard time. Therefore, we present you this stylish Payday 2 snapback for the next wonderful night out with friends - be it bank robbery, burglary or armed heists.\n\nOf course, this cap also looks great off shady deals and shows your attachment to a game that can't be killed: Payday 2!\n\nThe black snapback cap is adjustable in size and the front is embroidered with the logo of the game Payday 2. Both the bottom of the visor and the buckle stand out in light blue color.", 




  	"bm_msk_hajrudin_glasses" : "Hajrudin's Glasses",
  	"bm_msk_hajrudin_glasses_desc" : "Urban legend has it that in a certain building in Stockholm there was a man who knew how to deal with the creation of computer games in his environment, which has combined both companies in one building, one had something to do with the breeze of stars in the sky with a smile, and the other with a rather high excess and exaggerated plans for a computer game about masked clowns that rob banks.\n\nHowever, that didn't stop our main character.\n\nThese glasses you have received are very unique and have quite a distinctive look to them, so when you put them on get ready for a shot of adrenaline because what is about to happen will have a big impact on the game you are currently playing.\n\nThank you Almir for everything you do for the community including your friends, the wonderful people who keep everything running smoothly, the dedication of the moderators in taking care of the community, the business partners who are involved in the development of the game and most importantly the developers who keep each other off balance just because they love what they do including the community manager with a long blonde hair who keeps an eye on everything what's going on in the office and in the forums to keep everyone in a bright and positive mood. With that, do enjoy this modification.",	




    "bm_melee_very_hot_tost" : "Almir Super Yet Very Hot Toast",
    "bm_melee_very_hot_tost_info" : "\nI left the oven on. \n\n\noh no",     


    "bm_melee_ironically_small_spoon" : "Ironically Small Spoon",
    "bm_melee_ironically_small_spoon_info" : "\nThat's it. That's just a Spoon.\n\nWhat did you expect?\n",     



  	"menu_l_global_value_almir_listo_character_pack_mod" : "This is a Almir Listo Item!"

}